JavaScript
import { Configuration, RunApi } from 'autotab';
const runClient = new RunApi(new Configuration({
apiKey: process.env['AUTOTAB_API_KEY'],
}));
async function main() {
const runs = await runClient.list();
console.log("runs:", runs);
}
main();import autotab
from autotab.rest import ApiException
from pprint import pprint
client = autotab.Client(
autotab.Configuration(
api_key = os.environ["AUTOTAB_API_KEY"]
)
)
runs = await autotab.RunApi(client).list()
curl --request GET \
--url https://api.autotab.com/v1/run/{id}/video_url \
--header 'Authorization: Bearer <token>'
"<string>"{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Run
Video Url
GET
/
run
/
{id}
/
video_url
JavaScript
import { Configuration, RunApi } from 'autotab';
const runClient = new RunApi(new Configuration({
apiKey: process.env['AUTOTAB_API_KEY'],
}));
async function main() {
const runs = await runClient.list();
console.log("runs:", runs);
}
main();import autotab
from autotab.rest import ApiException
from pprint import pprint
client = autotab.Client(
autotab.Configuration(
api_key = os.environ["AUTOTAB_API_KEY"]
)
)
runs = await autotab.RunApi(client).list()
⌘I